OPF2MOBI(1)

NAME
opf2mobi - A script to convert an opf file to a MobiPocket file

SYNOPSIS
opf2mobi file.opf

DESCRIPTION
A script to convert an opf file to a MobiPocket file.

OPTIONS

--title TITLE
    Specify the title for the book. This overrides the value given in the opf file.

--prefixtitle PREFIX
    Add a prefix to the title of the book. Useful for specifying number for books in series.

--author AUTHOR
    Specify the author of the book. This overrides the value given in the opf file. This value is stored in the EXTH part of record 0.

--mobifile MOBIFILE
    Name of the output file. This overrides the default value.

--addcoverlink
    Add link to cover image first in main document.

--tocfirst
    Make a copy of the toc and place it first.

--htmlfile HTMLFILE
    Saves the html that is packed into mobi format. This html code contains Mobipocket specific things that are added automatically. This is mostly useful for debugging.

--imagerescale 0|1
    Default is rescaling images for them to work on Cybook Gen3. To disable this specify --imagerescale 0.

--imagemaxbytes n
    Set the max number if bytes for the image data for one image that is included in the MobiPocket file. For the file to work on old devices fo not set this value higher then 61440.

EXAMPLES
   opt2mobi Alice_In_Wonderland.opf

   opf2mobi --tocfirst --addcoverlink The_Railway_Children.opf

TODO
   - Extract language information from opf file

BUGS

AUTHOR
Tommy Persson (tpe@ida.liu.se)